#prim-head{
	position: fixed;
	z-index: 2;
	width: 100%;
	background-color: rgba(255,255,255,0.8); 
}
#prim-head a{
	color: #999;
}
#prim-head a:hover{
	color: #333;
	text-decoration: none;
}
.nav-tog{
	display: none;
	margin: 15px;
}
.navtog > a{
	display: block;
	padding: 5px;
}
.nav-drop{
	display: none;
}
.nav-drop > a:first-child{
	border-top: 2px solid #333;
}
.nav-drop > a{
	display: block;
	padding: 20px;
	border-bottom: 1px solid #333;
}
.nav-drop > a:hover{
	background-color: rgba(240,240,240,1); 
}
.nav-menu > div{
	padding: 30px 15px 30px 0px;
}
@media all and (max-width: 700px) {
	.nav-menu{
		display: none;
	}
	.nav-tog{
		display:  block;
	}
}